﻿--[[
bossnames.en.lua
This file gives the localised names of bosses needed in loot descriptions,
especially on tables from many locations where we need to indicate where the
loot came from.
]]
if (GetLocale() == 	"zhTW") then
local BabbleBoss = AceLibrary("Babble-Boss-2.2");
local BabbleZone = AceLibrary("Babble-Zone-2.2");

AtlasLootBossNames = {
	
	BlackrockSpireLower = {
		BabbleBoss["Highlord Omokk"].." (黑下)";
		BabbleBoss["Shadow Hunter Vosh'gajin"].." (黑下)";
		BabbleBoss["War Master Voone"].." (黑下)";
		BabbleBoss["Mor Grayhoof"].." (黑下)";
		BabbleBoss["Mother Smolderweb"].." (黑下)";
		BabbleBoss["Gizrul the Slavener"].." (黑下)";
		BabbleBoss["Overlord Wyrmthalak"].." (黑下)";
		"小怪 (黑石塔)";
	};

	BlackrockSpireUpper = {
		BabbleBoss["Pyroguard Emberseer"].." (黑上)";
		BabbleBoss["Solakar Flamewreath"].." (黑上)";
		BabbleBoss["Warchief Rend Blackhand"].." (黑上)";
		BabbleBoss["Gyth"].." (黑上)";
		BabbleBoss["The Beast"].." (黑上)";
		BabbleBoss["General Drakkisath"].." (黑上)";
	};

	Common = {
		"小怪";
	};

	CoTOldHillsbradFoothills = {
		BabbleBoss["Epoch Hunter"].." (時光之穴1)";
	};

	CoTTheBlackMorass = {
		BabbleBoss["Aeonus"].." (時光之穴2)";
	};

	Scholomance = {
		BabbleBoss["Kirtonos the Herald"].." (通靈)";
		BabbleBoss["Jandice Barov"].." (通靈)";
		BabbleBoss["Rattlegore"].." (通靈)";
		BabbleBoss["Ras Frostwhisper"].." (通靈)";
		BabbleBoss["Instructor Malicia"].." (通靈)";
		BabbleBoss["Doctor Theolen Krastinov"].." (通靈)";
		BabbleBoss["Lorekeeper Polkelt"].." (通靈)";
		BabbleBoss["The Ravenian"].." (通靈)";
		BabbleBoss["Lord Alexei Barov"].." (通靈)";
		BabbleBoss["Darkmaster Gandling"].." (通靈)";
		"Trash Mobs (通靈)";
   };
	Stratholme = {
		BabbleBoss["Hearthsinger Forresten"].." (斯坦)";
		BabbleBoss["The Unforgiven"].." (斯坦)";
		BabbleBoss["Timmy the Cruel"].." (斯坦)";
		BabbleBoss["Cannon Master Willey"].." (斯坦)";
		BabbleBoss["Archivist Galford"].." (斯坦)";
		BabbleBoss["Balnazzar"].." (斯坦)";
		BabbleBoss["Baroness Anastari"].." (斯坦)";
		BabbleBoss["Nerub'enkan"].." (斯坦)";
		BabbleBoss["Maleki the Pallid"].." (斯坦)";
		BabbleBoss["Magistrate Barthilas"].." (斯坦)";
		BabbleBoss["Ramstein the Gorger"].." (斯坦)";
		BabbleBoss["Baron Rivendare"].." (斯坦)";
		"Trash Mobs (斯坦)";
    };

	TKMechanar = {
		BabbleBoss["Pathaleon the Calculator"].." (麥克納爾)";
	};

	TKTheArcatraz = {
		BabbleBoss["Harbinger Skyriss"].." (亞克崔茲)";
	};
	};
end
